@charset "utf-8";

/*
	Site Name: 荒田ひふ科クリニック
	Description: treatment template style
	Version: 
	Author: 
*/

.onegai-spt10{
    margin-top:10px;
}

.onegai-spt20{
    margin-top:20px;
}

.onegai-spt30{
    margin-top:30px;
}

.onegai-spb15{
    margin-bottom:15px;
}

.onegai-spb20{
    margin-bottom:20px;
}

.onegai-spb30{
    margin-bottom:30px;
}

.onegai-text-red{
    color:#C00;
}

.onegai-list-1 li{
    list-style-type: disc;
    margin-left:1.5em;
    margin-bottom:10px;
}